## couchdbkit-0.6.5.tar.gz

=== requirements.txt ===
restkit>=4.2.2

=== examples/djangoapp/requirements.txt ===
CouchDB==0.8
Django==1.4
WebOb==1.2
couchdbkit==0.6.3
gunicorn==0.14.3
http-parser==0.7.5
nose==1.1.2
restkit==4.1.3
socketpool==0.4.1
wsgiref==0.1.2
yolk==0.4.3

=== debian/changelog ===
couchdbkit (0.5.4-1) karmic; urgency=low

  * new release 

 -- Benoit Chesneau <benoitc@e-engura.com>  Fri, 18 Feb 2011 19:19:00 +0100

couchdbkit (0.5.3-1) karmic; urgency=low

  * new release 

 -- Benoit Chesneau <benoitc@e-engura.com>  Fri, 11 Feb 2011 00:00:00 +0100

couchdbkit (0.5.2-1) karmic; urgency=low

  * new release 

 -- Benoit Chesneau <benoitc@e-engura.com>  Wed, 2 Feb 2011 17:30:00 +0100

couchdbkit (0.5.1-1) karmic; urgency=low

  * new release 

 -- Benoit Chesneau <benoitc@e-engura.com>  Thu, 25 Nov 2010 17:30:00 +0100

couchdbkit (0.5.0-1) karmic; urgency=low

  * new release 

 -- Benoit Chesneau <benoitc@e-engura.com>  Thu, 25 Nov 2010 17:31:00 +0100

couchdbkit (0.4.11-1) karmic; urgency=low

  * new release 

 -- Benoit Chesneau <benoitc@e-engura.com>  Thu, 05 Aug 2010 19:22:05 +0100

couchdbkit (0.4.2-1) karmic; urgency=low

  * Initial release 

 -- Benoit Chesneau <benoitc@e-engura.com>  Mon, 22 Feb 2010 08:22:05 +0100

=== debian/control ===
Source: couchdbkit
Section: python
Priority: optional
Maintainer: Benoit Chesneau <benoitc@e-engura.com>
Build-Depends: debhelper (>= 7), python-support, python-setuptools
Standards-Version: 3.9.0.0
Homepage: http://couchdbkit.org/

Package: python-couchdbkit
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, 
	python-restkit(>=3.2.0)
Provides: ${python:Provides}
Description: Trying to improve couchdb experience in Python
 Couchdbkit provides you a full featured and easy client to access and
 manage CouchDB. It allows you to manage a CouchDB server, databases,
 doc managements and view access. All objects mostly reflect Python
 objects for convenience.

=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webpage
# <Webpage URL> <string match>
#http://www.example.com/downloads.php python-couchdbkit-(.*)\.tar\.gz
opts=dversionmangle=s/\+dfsg$// \
  http://pypi.python.org/packages/source/c/couchdbkit/couchdbkit-(.*).tar.gz
#  http://github.com/benoitc/couchdbkit/downloads/ /benoitc/couchdbkit/tarball/([0-9].*)

# Uncomment to examine a Webserver directory
#http://www.example.com/pub/python-couchdbkit-(.*)\.tar\.gz

# Uncommment to examine a FTP server
#ftp://ftp.example.com/pub/python-couchdbkit-(.*)\.tar\.gz debian uupdate

# Uncomment to find new files on sourceforge, for devscripts >= 2.9
# http://sf.net/python-couchdbkit/python-couchdbkit-(.*)\.tar\.gz

# Uncomment to find new files on GooglePages
# http://example.googlepages.com/foo.html python-couchdbkit-(.*)\.tar\.gz
